
Katello - Bug #9168

Offer choice for Lifecycle Environment + Puppet Environment

01/29/2015 03:18 PM - Ashton Davis

Status: Duplicate   

Priority: Normal   

Assignee:    

Category:    

Target version: Katello Recycle Bin   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

(Sorry if this is a duplicate - I searched for a while and didn't find a previous bug)

Currently, when a host is given a Lifecycle Environment, "Puppet Environment" is replaced by "Content View".

Not everyone is going to modify their Puppet workflow to import into Katello for release, so having the option to still select a Puppet

environment would be fantastic.

Related issues:

Is duplicate of Katello - Feature #8574: As a user i like to use my own Puppe... Closed 12/03/2014

History

#1 - 01/29/2015 03:56 PM - Justin Sherrill

- Is duplicate of Feature #8574: As a user i like to use my own Puppet environment while still using activation keys added

#2 - 01/29/2015 03:56 PM - Justin Sherrill

- Status changed from New to Closed

Duplicate of #8574

#3 - 01/29/2015 08:50 PM - Eric Helms

- Status changed from Closed to Duplicate

- Triaged changed from No to Yes

#4 - 07/08/2016 11:23 AM - Eric Helms

- translation missing: en.field_release set to 166

Powered by TCPDF (www.tcpdf.org)

05/21/2024 1/1

https://projects.theforeman.org/issues/8574
http://www.tcpdf.org

